prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libtiff
Description:  Tag Image File Format (TIFF) library.
Version: 4.7.1
Libs: -L${libdir} -ltiff
Libs.private: -lzstd -llzma -lLerc -ljpeg -ldeflate -lz 
Cflags: -I${includedir}
Requires.private: libzstd liblzma Lerc libjpeg libdeflate zlib 
